body {
    background-color: #242933;
    min-height: 100% !important;
}

.bg-dark {
    background-color: #2a303c !important;
    color: whitesmoke !important;
}

.bg-dark::placeholder {
    color: whitesmoke !important;
    opacity: 0.5 !important;
}

.font-light {
    color: whitesmoke;
}

.navbar {
    border: none;
}

#krypnixText {
    white-space: pre-wrap;
}